<!DOCTYPE HTML>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="autor" content="Vanessa Herrera, Lorena Rios">
    <meta name="keywords" content="html, css, fundamental">
    <meta name="description" content="Pagina HTML">
    <link href="cancion.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <h1><img src="https://i.ytimg.com/vi/ELlouERH6lg/hq720.jpg?sqp=-oaymwExCK4FEIIDSFryq4qpAyMIARUAAIhCGAHwAQH4Af4JgALQBYoCDAgAEAEYHiBlKDAwDw==&rs=AOn4CLDAehIPSoJLuFUjYu-7WMjTNcB06Q" title="Luna" width="100px"> LUNA </h1>
    <p>
    <h1><img src="https://i.ytimg.com/vi/ELlouERH6lg/hq720.jpg?sqp=-oaymwExCK4FEIIDSFryq4qpAyMIARUAAIhCGAHwAQH4Af4JgALQBYoCDAgAEAEYHiBlKDAwDw==&rs=AOn4CLDAehIPSoJLuFUjYu-7WMjTNcB06Q" title="Luna" width="100px"> <em>LUNA</em></h1>
    <hr>
    <p class="parrafo">
    Te busco y no sé dónde estás<br>
    Estoy buscando respuestas<br>
    ¿Cuándo fue la última vez que te vi sonreír?<br>
    Te decía, mi reina<br>
    Te temblaban las piernas<br>
    Contigo las noches no, no eran pa' dormir<br><br>

    A veces lo ignoro, fumo y bebo solo<br>
    Siempre pensé que no te debiste ir<br>
    Cambiaste plata por oro<br>
    Eras mi tesoro<br>
    No supe qué día te olvidaste de mí<br><br>

    Y-y de mí<br>
    Y-y, yo de ti<br>
    No supe que día te olvidaste de mí<br>
    Y-y, de mí<br>
    Y-y, yo de ti<br>
    No supe que día te olvidaste de mí<br>
    Y-y, de mí<br>
    Y-y, de mí<br>
    No supe qué día te olvidaste de mí<br>
    Y-y, de mí<br>
    Y-y, yo de ti<br>
    Yeh-yeh<br><br>

    A veces te extraño, ma'<br>
    Te quiero perdonar<br>
    Pero me tiraste pa la lona<br>
    Me dejaste en cero toda la estamina<br>
    No me llames cuando te sientas sola<br><br>

    Bebé, yo sé que también extrañas los carros<br>
    Hacer el amor cuando estábamos farros, yeh<br>
    </p>
    <hr>

    <h3> FEID</h3>
    <img width=50% src="https://www.nacion.com/resizer/wX5C3jmGAL6HDgoYzkDEOlxSLkA=/1440x0/filters:format(jpg):quality(70)/cloudfront-us-east-1.images.arcpublishing.com/gruponacion/7TMBJGTD4RGRTNFCFDKGXUZQFQ.jpeg">
    
  </body>
</html>